body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #111;
    color: #fff;
  }
  
  header {
    background: hsla(236, 89%, 15%, 0.917);
    padding: 20px;
    text-align: center;

  }
  
  nav a {
    margin: 0 15px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
  }
  
  nav a:hover {
    color: #f39c12;
  }
  
  .container {
    padding: 40px;
  }
  
  h1, h2 {
    text-align: center;
  }
  
  .member {
    margin: 20px 0;
    padding: 20px;
    background: #222;
    border-radius: 8px;
  }
  
  footer {
    text-align: center;
    padding: 20px;
    background: #000;
    margin-top: 40px;
  }
 
  * {
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial;
    font-size: 17px;
  }
  
  .container {
    position: relative;
    max-width: 800px;
    margin: 0 auto;
  }
  
  .container img {vertical-align: middle;}
  
  .container .content {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0); /* Fallback color */
    background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
  }

  html {
    box-sizing: border-box;
  }
  
  *, *:before, *:after {
    box-sizing: inherit;
  }
  
  .column {
    float: left;
    width: 33.3%;
    margin-bottom: 16px;
    padding: 0 8px;
  }
  
  @media screen and (max-width: 650px) {
    .column {
      width: 100%;
      display: block;
    }
  }
  
  .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  }
  
  .container {
    padding: 0 16px;
  }
  
  .container::after, .row::after {
    content: "";
    clear: both;
    display: table;
  }
  
  .title {
    color: grey;
  }
  
  .button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
  }
  
  .button:hover {
    background-color: #555;
  }

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}


.container {
  position: relative;
  text-align: center;
  color: white;
}

.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

 .container .content2 {
    position: absolute;
    top: 0;
    background: rgb(239, 236, 236); /* Fallback color */
    background: rgba(253, 250, 250, 0.571); /* Black background with 0.5 opacity */
    color: #1103a6;
    width: 100%;
    padding: 20px;
  }